Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-67792

Only reasonably complete language packs should be available for install

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Open
    • Priority: Minor
    • Resolution: Unresolved
    • Affects Version/s: 3.8.1
    • Fix Version/s: None
    • Component/s: Language
    • Labels:
      None
    • Affected Branches:
      MOODLE_38_STABLE

      Description

      The list of available language packs in Moodle includes many languages with only a small amount translated. This is confusing for users, especially for sites such as MoodleCloud sites with all language packs installed by default.

      How about if we do the same as in the Moodle app, and only make available reasonably complete language packs e.g. over 80% complete?

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              tsala Helen Foster
              Participants:
              Component watchers:
              cameron1729, David Mudrák (@mudrd8mz), Helen Foster
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated: